Bug 1126589 - owncloud-7.0.1 is available
Summary: owncloud-7.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: owncloud
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Williamson (Fedora)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 20:47 UTC by Upstream Release Monitoring
Modified: 2014-08-29 07:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-29 07:09:33 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-04 20:47:07 UTC
Latest upstream release: 7.0.1
Current version/release in Fedora Rawhide: 6.0.4-3.fc22
URL: http://owncloud.org/changelog/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2014-08-08 17:02:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2014-08-08 19:28:33 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Adam Williamson 2014-08-29 07:09:33 UTC
I pushed 7.0.1 the other day, and 7.0.2 just now.


Note You need to log in before you can comment on or make changes to this bug.